Bug 196654 - Evolution hangs while sending email to Exchange server
Evolution hangs while sending email to Exchange server
Product: Fedora
Classification: Fedora
Component: evolution-data-server (Show other bugs)
All Linux
medium Severity high
: ---
: ---
Assigned To: Matthew Barnes
Depends On:
  Show dependency treegraph
Reported: 2006-06-26 05:15 EDT by James Hammett
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-10-02 13:46:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description James Hammett 2006-06-26 05:15:29 EDT
Description of problem:
When sending emial to an exchange server, evoltuion hangs

Version-Release number of selected component (if applicable):
evolution-connector.i386                 2.6.2-1.fc5.4          installed
evolution-connector-debuginfo.i386       2.6.2-1.fc5.4          installed
evolution-data-server.i386               1.6.2-1.fc5.1          installed
evolution-data-server-devel.i386         1.6.2-1.fc5.1          installed
evolution-debuginfo.i386                 2.6.2-1.fc5.5    

How reproducible:

Steps to Reproduce:
1.Try to send an email
2. Click send and recieve
Actual results:
App hangs. Document stays in Out box.

Expected results:

Additional info:
Last message in debug log is:
(evolution-2.6:5429): camel-WARNING **: camel_exception_get_id called with NULL
libnm_glib_nm_state_cb: dbus returned an error.
  (org.freedesktop.DBus.Error.ServiceUnknown) The name
org.freedesktop.NetworkManager was not provided by any .service files

(About 10 minutes old)
Comment 1 Matthew Barnes 2007-01-01 23:11:43 EST
Apologies for taking so long to respond.

Is this problem still present in Fedora Core 6?
Comment 2 Matěj Cepl 2007-08-31 11:20:59 EDT
The distribution against which this bug was reported is no longer supported,
could you please reproduce this with the updated version of the currently
supported distribution (Fedora Core 6, or Fedora 7, or Rawhide)? If this issue
turns out to still be reproducible, please let us know in this bug report.  If
after a month's time we have not heard back from you, we will have to close this

Setting status to NEEDINFO, and awaiting information from the reporter.

Thanks in advance.
Comment 3 Matthew Barnes 2007-10-02 13:46:54 EDT

Note You need to log in before you can comment on or make changes to this bug.